How to install libqpx-dev on Debian Unstable (Sid)